This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 104707 - Getting an error message in /var/log/messages : "Kernel: SCSI disk Error: ... return code = 70000"
Getting an error message in /var/log/messages : "Kernel: SCSI disk Error: ......
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-19 10:39 EDT by Bill Barnes
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Barnes 2003-09-19 10:39:33 EDT
Description of problem:
Sometime after I up2dated the 2.4.20-20.7 kernel, I started to get strange 
error messages in my /var/log/messages file:

Sep 18 06:33:18 arcta kernel: SCSI disk error : host 4 channel 0 id 0 lun 0 
return code = 70000
Sep 18 06:33:18 arcta kernel:  I/O error: dev 08:08, sector 24800
Sep 18 06:33:21 arcta kernel: SCSI disk error : host 4 channel 0 id 0 lun 0 
return code = 70000
Sep 18 06:33:21 arcta kernel:  I/O error: dev 08:08, sector 24808
Sep 18 06:33:21 arcta kernel: SCSI disk error : host 4 channel 0 id 0 lun 0 
return code = 70000
Sep 18 06:33:21 arcta kernel:  I/O error: dev 08:08, sector 24816

I'm not sure if this is a real error or something else going on?

Server is an IBM x232, dual P3 1.4 GHz CPU, ServeRaid 4Lx with firmware: 
scsi4 : IBM PCI ServeRAID 5.10.21  <ServeRAID 4Lx>
  Vendor: IBM       Model: SERVERAID         Rev: 1.00
  Type:   Direct-Access                      ANSI SCSI revision: 02
  Vendor: IBM       Model: SERVERAID         Rev: 1.00
  Type:   Processor                          ANSI SCSI revision: 02
  Vendor: IBM       Model: St  V1S2          Rev: 0
  Type:   Processor                          ANSI SCSI revision: 02
Attached scsi disk sda at scsi4, channel 0, id 0, lun 0

Version-Release number of selected component (if applicable):


How reproducible:
kernel-smp-2.4.20-20.7

Steps to Reproduce:
1.  Access Machine randomly
2.  Shows up in /var/log/messages
3.
    
Actual results:


Expected results:
Should not produce this error. :)

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:32 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.